/* eq_2018 - Common Styles */

/* The Colour Scheme
Navy Blue #1B2D45 (changed from 2018 Beige Heading background - #D1C0B4)
Beige Light background rgba(209, 192, 180, 0.24) or solid #f4f0ed 
Orange - #ED453F
Blue Grey - #BACCDA
Dark Heading - #584C4C
Dark heading 37% rgba(88, 76, 76, 0.37)
Dark Sub menu level 2 45% rgba(88, 76, 76, 0.45) or solid #b4aeae rgb(180,174,174)
rgba(88, 76, 76, 0.37) or solid #c1bdbd
Auction Gold #9C875F

Light blue - #ECF3F8
Black - #000000
Transparent Light Blue - #BACCDA 73% rgba(186, 204, 218, 0.73)

Fonts
Body: Roboto
Headings: Oswald - Knockout Full Bantamweight
Footer and other: Oswald - Knockout Junior Featherweight
*/

/* Knockout Fonts */



/* Reset Baselines Definitions */

	html, body, p, ul, ol {
		line-height: 1.2em;
		font-size: 16px;
	}

p a { 
font-weight: 500;
}

.moduletable h3 {
	text-transform: none;
}

#mainwrap .block-introtext h2 {
	font-size: 2.6em;
}

#mainwrap .block-fulltext .zg-col {
	padding: 0 20px;
}
a {
	color: #584C4C;
}

/* News layout */

.article-title {
	margin-bottom: 40px;
	font-weight: 400;
	font-size: 24px;
	padding-bottom: 5px;
	color: #1b2d45;
	border-bottom: 10px solid #1B2D45;
	display: inline-block;
}
h3 span.article-title {
	padding-bottom: 5px;
	border-bottom: 10px solid #1B2D45;
	display: inline-block;
}

.blognewslayout .block-introtext {
	margin-top: 20px;
}
.blognewslayout .article-header {
	margin-bottom: 0;
}
.blognewslayout .item-image {
	margin: 0 !important;
	width: 100% !important;
}
.blognewslayout .item-row {
	padding-bottom: 16px;
	border-bottom: 2px solid rgba(88, 76, 76, 0.45);
	margin-bottom: 20px;
}
.blognewslayout .item-row:first-of-type {
	border-top: 2px solid rgba(88, 76, 76, 0.45);
	padding-top: 20px;
}
.blognewslayout .item-row:last-of-type {
	border-bottom: none !important;
}
.blognewslayout.homepage .item-row:first-of-type {
	border-top: none !important;
}
.blognewslayout .cols-1:nth-child(odd) .block-image {
		float: left !important;
}
.blognewslayout .cols-1:nth-child(even) .block-image {
	float: right !important;
}


.readon {
	margin: auto;
	text-align: center;
	padding: 10px 30px;
	font-weight: bold;
}

/* Auction Layout */

.auction h1.block-title {
	background-color: #9C875F;
	color: #9C875F;
}

.auctiondiscipline {
	margin: 0 0 0 64px;
	display: block;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 12px;
	color: #9C875F;
	font-weight: bold;
}

.auction #mainwrap .zen-spotlight, .auction #bannerwrap .zen-spotlight {
	background: #2D2F31 !important;
	color: #ffffff;
}
	.auction #mainwrap, .auction #mainwrap a { color:#cccccc !important; }
	.auction #mainwrap h3 { color:#9C875F !important; }
.auction #mainwrap .block-additional h3:first-of-type { margin-top: 0;}
.auction #mainwrap .block-additional { margin-bottom: 20px;}



.auction .auctionheroimage {
	margin: auto;
	text-align: center;
}

.auction .auctionheroimage img {
	max-height: 90vh;
	margin: auto;
}
.auction .auctionheroimage-mobile img {
	width: 100%;
	margin: auto;
}
.auction .auctionheadline {
	font-weight:bold;
	font-style: italic;
}
.auction .btn, .auction .btn a {
	font-weight: bold;
	color: #2D2F31;
	background: #9C875F;
}
.auction .btn:hover, .auction .btn a:hover {
	font-weight: bold;
	color: #ffffff;
	background-color: #766648;
	border: 1px solid #ffffff;
}
.auction #toTopLink {
	background: none !important;
}

/* Exhibitors */

.exhibitorlayout .article-title {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}
.exhibitorlayout .article-title a::after {
	content: "\f105";
	font-family: FontAwesome !important;
	padding-left: 0.2em;
	font-size: 1.1em;
	font-weight: bold;
}
.exhibitorlayout .location {
	color: #ffffff;
	background: #1B2D45;
	padding: 5px 15px;
	width: 100%;
	font-weight: bold;
	text-align: center;
	margin: 2px;
}
.exhibitorlayout .zg-col-9 .location {
	width: 98%;
}

.exhibitorlayout .website {
	color: #ffffff;
	background: #BACCDA;
	padding: 5px 15px;
	width: 100%;
	text-align: center;
	margin: 2px;
}



.exhibitorlayout .location a, .exhibitorlayout .website a {
	color: #ffffff;
	font-weight: bold;
}

.exhibitorlayout .location a:hover, .exhibitorlayout .website:hover, .exhibitorlayout .website a:hover {
	color: #ffffff !important;
	background: #ED453F;
}




.exhibitorlayout .block-fulltext, .exhibitorlayout .block-info {
	clear:both;
	margin-bottom: 20px;
}

.exhibitorlayout .block-info .zg-col-8 {
	padding-right: 2%;
}

/* Forms */

[class*="rsform-block-p-"] {margin-top:20px;}
[class*="rsform-block-p-"] .formControlLabel { display:none !important; }
[class*="rsform-block-p-"] .formControls { margin-left: 0 !important; }
.rsform-block-submit {margin-top:20px;}
.rsform-block-submit .formControlLabel { display:none !important; }
.rsform-block-submit .formControls { margin-left: 0 !important; }


.formResponsive input[type="submit"], .formResponsive button[type="submit"],
.formResponsive input[type="button"], .formResponsive button[type="button"] {
	margin: auto;
	text-align: center;
	padding: 10px 15px;
	font-weight: bold;
	border: 1px solid #000000;
	border-radius: 0;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"],
.formResponsive input[type="button"], .formResponsive button[type="button"] {
	background: #ffffff !important;
	color: #000000 !important;
}
.formResponsive button[type="button"].rsform-button-prev, .formResponsive button[type="button"].rsform-button-next,
.formResponsive button[type="button"]:hover.rsform-button-prev, .formResponsive button[type="button"]:hover.rsform-button-next{
  border-color: #000000;
  margin-right: 10px;
}
.formResponsive input[type="submit"]:hover, .formResponsive button[type="submit"]:hover,
.formResponsive input[type="button"]:hover, .formResponsive button[type="button"]:hover {
	background: #ED453F !important;
	color: #ffffff !important;
}
.auction .formResponsive input[type="submit"] {
	background: #9C875F !important;
	color: #000000 !important;
}
.auction .formResponsive input[type="submit"]:hover {
	background: #9C875F !important;
	color: #ffffff !important;
	border: 1px solid #ffffff;
}
.btn.reverse {
	background: #1B2D45 !important;
	color: #ffffff !important;
	font-weight:normal;
	text-transform:uppercase;
}
.btn.reverse:hover {
	background: #ffffff !important;
	color: #000000 !important;
}

.moduletable + .moduletable { /* Remove space between modules in the same area */
	margin: 0;
}
.btn-empty {
	border: none;
}

ul.unstyled {
	padding-left: 0;
	list-style: none;
	margin: 0;
}

.btn.btnbig {
	font-weight: bold;
	font-size: 1.2em;
	padding: 10px 20px;
	text-align: center;
}

h3, .com_rsform h2 {
	font-weight: bold;
	font-size: 1.5em;
	margin: 1em 0;
}


img.border {
	padding: 0;
	border: none;
}
#logo {
	margin: 0;
}

/* Design: Colour blocks */
.blockformat {
	height:12px;
	width: 60px;
	margin-bottom: 20px;
	clear: both;
}
.blockbeige {background: #1B2D45;}
.blockorange { background: #ED453F;}
.blocklightblue { background: #BACCDA; }
.blockgrey { background: #584C4C; }
.blockwhite { background: #ffffff; }
.blockgold { background: #9C875F; }

/* Auto Colour Blocks */

.row:nth-child(odd) .zg-col:nth-child(odd) .blockcolor {
	background: #1B2D45; /* Beige */
}
.row:nth-child(odd) .zg-col:nth-child(even) .blockcolor {
	background: #ED453F; /* Orange */
}
.row:nth-child(even) .zg-col:nth-child(odd) .blockcolor {
	background: #BACCDA; /* Light blue */
}
.row:nth-child(even) .zg-col:nth-child(even) .blockcolor {
	background: #584C4C; /* Dark Grey */
}



/* Headings */

.beigeheadline, h1.article-title, h1.page-title, .itemListCategory h2, .block-fulltext h2 {
	background-color: #1B2D45;
	width: 100%;
}
.darkheadline {
	background-color: #1B2D45;
	width: 100%;
	font-weight: normal;
	text-transform: uppercase;
}
.beigeheadline h2, .darkheadline h2, h2.beigeheadline, h2.darkheadline, h1.page-title, .itemListCategory h2, .block-fulltext h2 {
	margin: 0;
	color: #ffffff !important;
	font-size: 1.6em;
	text-transform: uppercase;
}
.relatedevents h3.heading {
	font-size: 1.6em;
	margin-bottom: none;

}
h1.article-title span, h1.page-title span {
	margin: 0;
	color: #ffffff !important;
	font-weight: 400;
	font-size: 1.2em;
}
.beigeheadline, .darkheadline, h1.article-title, .block-fulltext h2, h1.page-title  {
    padding: .5em;
}





/* Menu Structure */
.separator.hiddenseparator {
	display: none !important;
}



/* Modal Window */
#cboxTitle {
	color: #ffffff !important;
	background: #1B2D45;
	border-bottom: none !important;
}
.auction #cboxTitle {
	background: #9C875F;
}

/* Article Layout styles */
.beigeheadline h2, .darkheadline h2, h2.beigeheadline, h2.darkheadline, h1.page-title, .itemListCategory h2 {
	font-weight: bold !important;
	line-height: 1em;
}
.news h1.article-title span, .view-featured h1.article-title span { /* Article title for news items on home and news pages */
	font-weight: bold !important;
	line-height: 1em;
}


article .readon {
	width: 100% !important;
}

#midCol {
	padding-top: 0 !important;
}

.view-article #mainwrap {
	margin-top: 20px;
}
.eq2020.view-article #mainwrap {
  margin-top: 0;
}

/* Competition Layout */
.sportlogo {
	text-align: left;
	margin: 10px 0;
}
.sportlogo img {
	max-height: 25vh;
}
.sportimage img {
	width: 100%;
	margin: 0 0 20px 0;
}
.contentbox {
	padding: 1em;
	margin: 0 1em 1em 1em; 
}
.contentbox.bluegrey { background: #BACCDA; }
.contentbox.beige { background: #1B2D45; }

.block-contactsport h3 a { 
	font-weight: bold;
}
.block-contactsport .fa {
	margin: 0 10px;
}
.block-pastchampions, .block-supporter {
	margin-left: 1em;
}
.block-pastchampions p {

	border-bottom: 1px solid #707070;
	padding-bottom: 4px;
}
.block-pastchampions p:last-of-type {
	border-bottom: none;
}
.block-pastchampions p span {
	display: inline-block;
	width: 60px;
	font-weight: bold;
}

/* Home Page */

/* Heading Date Venue */

.heading-venuedate  {
	background-color: #1B2D45;
	color: #ffffff;
	padding: 1em 50px;
	height: 4em;
}


.heading-venuedate .venuedate {
	float:left;
	font-size: 1.6em;
	padding-right: 3%;
	line-height: 1.1em;
	display: inline-block;
}

.heading-venuedate .venuedate.right {
	float:right !important;
}
.heading-venuedate .venuedate a { color: #ffffff; margin-right: 30px; }

/* Menu - Additional Styles */
#menu a,#menu a:hover,#menu a:active, #menu li span  {
	font-weight: bold;
}

.zen-menu.zen-menu-horizontal ul li.current > a, .zen-menu.zen-menu-horizontal ul li.current > span {
	background: none;
}
.zen-menu ul > li.parent > a::before, .zen-menu ul > li.parent > .zen-menu-heading::before {
	content: none; /* Remove bullets on menu */
}
.zen-menu-heading.separator,.zen-menu-heading.separator:hover {
	background: transparent !important;
}

.ticketbutton img { /* Ticket button on main menu desktop */
	margin-bottom: -15px;
}
/* Featured Banner */
#banner .featuredheroimage {
	background-image:    url(/images/site/background.jpg);
    background-repeat:   no-repeat;
    background-position: center center;              /* optional, center the image */
	height: 80vh;
	max-height: 750px;
	border-bottom: 20px solid #D1C0B4;
	background-color: #f15a51;
	background-size: cover;
}
#banner .featuredheroimage.ticketconfirmation { 
	background-image:    url(/images/site/xmas-confirmation-desktop.jpg);
	
}

#footerwrap {
	background: none !important;
}
/* Event Partners */
#abovecontent .eventpartners {
	background: #f4f0ed;
}
#footer .eventpartners {
	background: #f4f0ed;
	padding-top: 5px;
	color: #000000;
	display: flex;
	flex-direction: column;
}
#footer .eventpartners .partnerlogos {
	width: 65%;
	margin: auto;
}
#footer .eventpartners .partnerlogos ul li {
	width: 16.66%;
}

#footer .eventpartners .partnerlogos ul li img {
	height: 40px;
	width: auto;
}


#footerwrap .zen-spotlight {
	background: none;
}
#footerwrap .footersubscribe {
	background: #c1bdbd;
}
#footerwrap .footermenu {
	background: #1B2D45;
}

.footerlefttext p strong {
	font-weight: bold;
	color: #ffffff;
}

.eventpartners h2.zt-block {
	font-size: 36px;
	min-height: auto;
	border-bottom: 2px solid #000000;
}
.eventpartners h3 {
	font-size: 18px;
	margin-bottom: 15px;
}
.eventpartners a.partnerlink {
	font-size: 14px;
	text-align: right;
}

	#footer .partnerlogosfooter p { color: #000000; padding-top: 20px; }
	#footer .partnerlogosfooter img { width: 100px !important; height: auto;}


.socialicon {
	display: inline-block;
	padding: 0 5px;
}
.socialicon a {
	color: #ffffff;
	margin: -2px;
}
.socialicon a:hover {
	color: #EF4438;
}
.fa {
	font-family: FontAwesome !important;
}

#footer .socialicons {
	text-align: center;
}
#footer .socialicon a span,#footer .socialicon a:hover span {
	color: #ffffff;
}
article .socialicon a, article .socialicon a:hover {
	color: #1B2D45 !important;
	font-size: 1.5em;
}
article .socialicon:first-of-type {
	display: none; /* Hide envelope on subscribed page */
}
.footermenu ul li {
	list-style-type: none !important;
	text-align:center;
}

/* Hide footer menu column headings */
.item-1448 .separator, .item-1449 .separator {
	display:none;
}

/* Footer Subscribe form */
/* Has also got desktop and mobile styles */
.footerform {
	padding: 20px;
}
.footerform fieldset {
	padding: 0 .625em 0 !important; /* Fixes _forms.less value issue */
}
.footerform form {
	margin: 0;
}
.footerform btn {
background: #ED453F;
}


/* Event Partners */ 
.eventpartners .zt-grid	 {
	margin: 10px 10px 20px 10px;
}
.eventpartners .zentools .zt-item {
	list-style: none;
	float: left;
	width: 14%;
}
.eventpartners .zentools .zt-center.zt-image img {
	padding: 0 10px 0 0;
	max-height: 9vh;
	width: auto;
}
.eventpartners .verticalspace {
	display: flex;
	justify-content: center;
	flex-direction: column;
	height: 70px;
}




/* To Top Button reformatted */
#toTop.btn {
	display: inline-block;
	color: #000;
	background: none;
	border: none;
	padding: 10px;
	margin: 0 10px 10px 0;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
#toTop.btn:hover {}


/* Placeholders in forms */
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
color: #584C4C !important;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
color: #584C4C !important;
}
::-ms-input-placeholder { /* Microsoft Edge */
color: #584C4C !important;
} 



/* Educators list filter box border */
.k2filter-table select {
	border: 1px solid #bbb;
}


/* Exhibitor Search Filter */
.gsearch-cell .inputbox { border: 1px solid #666666 !important; }
.gsearch-cell h3 { margin: 0 0 8px; }
.gsearch-cell button, .gsearch-cell input[type="button"] {
	padding: 10px 30px !important;
}
.gsearch-table {
	padding: 10px 5%;
	margin: 10px 0;
	border: 1px solid #666666;
	background: #f4f0ed;
}
.gsearch-buttons {
	text-align: center;
}

.gsearch-table .btn-margin {
	margin-top: 2px;
	padding: 10px 30px;
	font-weight: bold;
	line-height: 1.2em;
}

.rsform-block-submit {margin-top: 8px;}
.rsform-submit-button.btn.btn-primary[name="continue"], input[type="submit"] {
	cursor: pointer;
	padding: 4px 10px;
	border: 1px solid #000;
	background: #ed1849;
	color: #fff;
	border-radius: 3px;
	text-shadow: 1px 1px 0 rgba(0,0,0,0);
}
.rsform-submit-button.btn.btn-primary[name="continue"]:hover, input[type="submit"]:hover {
	background: #000000;
}


/* Results page */
.results h2 {
	font-size: 2em;
}
.results .competitionrow {
	border-top: 1px solid #666666;
	padding-top: 10px;
	display: flex;
	margin-bottom: 20px;
}
.results .compname a {
	font-size: 1.4em;
	font-weigth: bold;
	color: black;
}
.results .compname p {
	margin-bottom: 5px;
}

.results .blogitems {
	margin-bottom: 50px;
}

a.resultbutton {
	border: 1px solid #000000;
	padding: 5px 30px;
	width: 80%;
	text-align: center;
	color: #000000;
}
a.resultbutton:hover {
	background: #000000;
	color: #ffffff;
}
a.startlistbutton {
	background-color: #ECF3F8;
}
a.drawlistbutton {
	background-color: #BACCDA;
}
a.resultsbutton {
	background-color: #ED453F;
}


